## com.google.appengine.api.users.dev
Class LoginCookieUtils.CookieData

    java.lang.Object
      com.google.appengine.api.users.dev.LoginCookieUtils.CookieData

Enclosing class:
  LoginCookieUtils

    public static final class LoginCookieUtils.CookieData

extends java.lang.Object

`CookieData` encapsulates all of the data contained in the fake authentication cookie.

Method Summary
`java.lang.String` `getEmail()`
`java.lang.String` `getUserId()`
`boolean` `isAdmin()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getEmail

    public java.lang.String getEmail()

### isAdmin

    public boolean isAdmin()

### getUserId

    public java.lang.String getUserId()